@charset "utf-8";
/*=============================================================
foottrace
=============================================================*/
/* #foottrace
-------------------------------------------------------------*/
#foottrace{
	width:1190px;
	margin:0 auto;
	padding:10px 0 0 0;
}
#foottrace li{
	padding:1px 0 0 25px;
	float: left;
	background: url(../img/foottrace_slush.png) no-repeat left center;
	font-size:13px;
	font-weight:700;
}
#foottrace li#home{
	padding:0 0 0 1px;
	background:none;
}
#foottrace li a{
	color:#555555;
	font-weight:500;
}
/*=============================================================
MAIN
=============================================================*/
/* #MAIN
-------------------------------------------------------------*/
#ttlMain{
	position:relative;
}
#ttlMain.ttlMainNonImg{
	padding:40px 0;
	margin-bottom:50px;
}
#ttlMain #boxMainImg img{
	width:100%;
}
#ttlMain h1{
	text-align:center;
	font-size:20px;
	color:#fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
#ttlMain h1.nowrap{
	white-space:nowrap;
}
#ttlMain.ttlMainNonImg h1{
	font-size:40px;
	color:#555;
	white-space:nowrap;
	position:static;
	text-align:center;
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}
#ttlMain h1 span{
	display:block;
	padding-bottom:20px;
	font-size:52px;
	line-height:1.0;
}
#ttlMain:after{
	display: block;
	content: "";
	position: absolute;
	bottom: -42px;
	left: 50%;
	width: 1px;
	height: 90px;
	background: url(../img/line_page_main.png) no-repeat center center;
}
#ttlMain.ttlMainNonImg:after{
	z-index:-1;
}
/*=============================================================
pagebody
=============================================================*/
/* #pagebody
-------------------------------------------------------------*/
#pagebody{
	padding-top:70px;
	line-height:2.0;
}
#pagebody .mainFull{
	width:1190px;
	margin:0 auto;
}
#pagebody .main{
	width:871px;
	float:left;
}
#pagebody .boxEn{
	margin-top:70px;
	padding:0 0 70px;
	background-color:#f7f7f7;
}
#pagebody .boxEn .main{
	padding-top:70px;
}
#pagebody:after,
#pagebody .mainFull:after{
	content:"";
	display:block;
	clear:both;
	height:0;
}
/*=============================================================
ttl
=============================================================*/
/* ttl
-------------------------------------------------------------*/
.ttlh2{
	padding:50px 0 10px 0;
	border-bottom:5px solid #e2e2e2;
}
.ttlh2Txt h2{
	font-size:35px;
	padding:0;
}
.ttlh2 h2,
.ttlh2 h3{
	position:relative;
	padding:3px 0 3px 30px;
	font-size:24px;
}
.ttlh2 h2:before,
.ttlh2 h3:before{
	display: block;
	content: "";
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	width: 6px;
	height: 100%;
	border-radius:3px;
	background-color: #16aceb;
	background-image: -moz-linear-gradient(top, #79daea, #16aceb);
	background-image: -ms-linear-gradient(top, #79daea, #16aceb);
	background-image: -o-linear-gradient(top, #79daea, #16aceb);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#79daea), to(#16aceb));
	background-image: -webkit-linear-gradient(top, #79daea, #16aceb);
	background-image: linear-gradient(top, #79daea, #16aceb);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#79daea', endColorstr='#16aceb', GradientType=0)";
}
h3.default{
	padding-top:2.0em;
	font-size:20px;
}
h4.default{
	padding-top:2.0em;
	font-weight:500;
	line-height:2.0;
}
/*=============================================================
BTN
=============================================================*/
/* btn
-------------------------------------------------------------*/
#pagebody .btnGrade{
	width:380px;
	margin:0 auto;
	text-align:center;
}
#pagebody .btnGrade a{
	position:relative;
	display:block;
	padding:3px;
	border-radius:100px;
	background:-webkit-gradient(linear, left top, right top, from(#79daea), to(#16aceb));
	background:-webkit-linear-gradient(left, #79daea, #16aceb);
	background:-moz-linear-gradient(left, #79daea, #16aceb);
	background:-o-linear-gradient(left, #79daea, #16aceb);
	background:linear-gradient(to right, #79daea, #16aceb);
	text-decoration:none;
}
#pagebody .btnGrade a span{
	display:block;
	color:#fff;
	font-size:17px;
	border-radius:100px;
	padding:10px 0px;
}
#pagebody .btnGrade a:after{
	display: block;
	content: "";
	position: absolute;
	top:50%;
	right:30px;
	width: 8px;
	height: 12px;
	margin-top:-6px;
	background: url(../img/arw_btn_grade.png) no-repeat center center;
}
#pagebody .btnGrade a:hover span{
	color:#10a9eb;
	background-color:#fff;
}
#pagebody .btnGrade a:hover:after{
	background: url(../img/arw_btn_grade_blue.png) no-repeat center center;
}
#pagebody .btnGradeGreen{
	width:380px;
	margin:0 auto;
	text-align:center;
}
#pagebody .btnGradeGreen a{
	position:relative;
	display:block;
	padding:3px;
	border-radius:100px;
	background:-webkit-gradient(linear, left top, right top, from(#9ddf68), to(#39ad30));
	background:-webkit-linear-gradient(left, #9ddf68, #39ad30);
	background:-moz-linear-gradient(left, #9ddf68, #39ad30);
	background:-o-linear-gradient(left, #9ddf68, #39ad30);
	background:linear-gradient(to right, #9ddf68, #39ad30);
	text-decoration:none;
}
#pagebody .btnGradeGreen a span{
	display:block;
	color:#fff;
	font-size:17px;
	border-radius:100px;
	padding:10px 0px;
}
#pagebody .btnGradeGreen a:after{
	display: block;
	content: "";
	position: absolute;
	top:50%;
	right:30px;
	width: 8px;
	height: 12px;
	margin-top:-6px;
	background: url(../img/arw_btn_grade.png) no-repeat center center;
}
#pagebody .btnGradeGreen a:hover span{
	color:#39ad30;
	background-color:#fff;
}
#pagebody .btnGradeGreen a:hover:after{
	background: url(../img/arw_btn_grade_green.png) no-repeat center center;
}












#pagebody .main .btnDl{
}
#pagebody .main .btnDl a{
	position:relative;
	display:inline-block;
	border-radius:100px;
	background:#00a0e9;
	text-decoration:none;
}
#pagebody .main .btnDl a span{
	display:block;
	margin:3px;
	color:#fff;
	font-size:15px;
	border-radius:100px;
	padding:10px 55px;
}
#pagebody .main .btnDl a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 30px;
	width: 18px;
	height: 18px;
	margin-top: -9px;
	background: url(../img/arw_btn_dl.png) no-repeat center center;
}
#pagebody .main .btnDl a:hover span{
	color:#00a0e9;
	background-color:#fff;
}
#pagebody .main .btnDl a:hover:after{
	background: url(../img/arw_btn_dl_blue.png) no-repeat center center;
}



/*=============================================================
localMenu
=============================================================*/
/* #localMenu
-------------------------------------------------------------*/
#localMenu{
	float:right;
	width:251px;
}

#localMenu h2{
	font-size:20px;
	line-height:1.0;
	color:#333;
}
#localMenu h2 a{
	color:#333;
}
#localMenu h2 img{
	vertical-align:bottom;
	margin-right:15px;
}
#localMenu ul{
	padding-top:16px;
}
#localMenu li{
	border-bottom:1px solid #e5e5e5;
}
#localMenu li a{
	display: block;
	padding:16px 0;
	background: url(../img/arw_lm.png) no-repeat right center;
	color:#333;
	line-height:1.15;
}
#localMenu li span.ttl{
	display: block;
	padding:16px 0;
	background: url(../img/arw_lm_on.png) no-repeat right center;
	color:#333;
}
#localMenu li ul{
	padding-top:0px;
	background-color:#f5f5f5;
}
#localMenu li ul li{
	border-bottom:none;
	border-top:1px dotted #ccc;
}
#localMenu li ul li a{
	display: block;
	padding:8px 35px 8px 18px;
	background: url(../img/arw_lm_t2.png) no-repeat 225px center;
	color:#333;
	font-size:14px;
}

















